.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-1.204800px;}
.ls4c{letter-spacing:-1.077840px;}
.ls3f{letter-spacing:-1.070400px;}
.ls34{letter-spacing:-1.056240px;}
.ls5e{letter-spacing:-1.002960px;}
.ls2e{letter-spacing:-0.991440px;}
.ls61{letter-spacing:-0.965040px;}
.ls30{letter-spacing:-0.962400px;}
.ls26{letter-spacing:-0.948240px;}
.ls52{letter-spacing:-0.943440px;}
.ls4f{letter-spacing:-0.933360px;}
.ls57{letter-spacing:-0.916560px;}
.ls4a{letter-spacing:-0.900240px;}
.ls5c{letter-spacing:-0.894960px;}
.ls44{letter-spacing:-0.832800px;}
.ls5d{letter-spacing:-0.830640px;}
.ls43{letter-spacing:-0.796800px;}
.ls48{letter-spacing:-0.784800px;}
.ls51{letter-spacing:-0.782160px;}
.ls45{letter-spacing:-0.777360px;}
.ls5f{letter-spacing:-0.772800px;}
.ls40{letter-spacing:-0.770400px;}
.ls23{letter-spacing:-0.768000px;}
.ls3a{letter-spacing:-0.765840px;}
.ls31{letter-spacing:-0.746400px;}
.ls35{letter-spacing:-0.734160px;}
.ls21{letter-spacing:-0.724800px;}
.ls1e{letter-spacing:-0.710400px;}
.ls3d{letter-spacing:-0.696240px;}
.ls56{letter-spacing:-0.681600px;}
.ls2c{letter-spacing:-0.674640px;}
.ls4b{letter-spacing:-0.660000px;}
.ls5a{letter-spacing:-0.657600px;}
.ls1{letter-spacing:-0.656000px;}
.ls46{letter-spacing:-0.640800px;}
.ls42{letter-spacing:-0.638400px;}
.ls3b{letter-spacing:-0.633600px;}
.ls54{letter-spacing:-0.628800px;}
.ls25{letter-spacing:-0.624000px;}
.ls2f{letter-spacing:-0.621360px;}
.ls4e{letter-spacing:-0.619200px;}
.ls33{letter-spacing:-0.616800px;}
.ls59{letter-spacing:-0.614400px;}
.ls2a{letter-spacing:-0.599760px;}
.ls24{letter-spacing:-0.588240px;}
.ls32{letter-spacing:-0.580800px;}
.ls60{letter-spacing:-0.559200px;}
.ls37{letter-spacing:-0.551760px;}
.ls47{letter-spacing:-0.545040px;}
.ls27{letter-spacing:-0.532800px;}
.ls5b{letter-spacing:-0.516000px;}
.ls2b{letter-spacing:-0.511200px;}
.ls3e{letter-spacing:-0.506400px;}
.ls3c{letter-spacing:-0.501600px;}
.ls28{letter-spacing:-0.491760px;}
.ls1d{letter-spacing:-0.477600px;}
.ls50{letter-spacing:-0.453840px;}
.ls4d{letter-spacing:-0.441600px;}
.ls41{letter-spacing:-0.434400px;}
.ls58{letter-spacing:-0.271440px;}
.ls36{letter-spacing:-0.225600px;}
.ls39{letter-spacing:-0.187200px;}
.ls3{letter-spacing:-0.182400px;}
.ls49{letter-spacing:-0.158640px;}
.ls29{letter-spacing:-0.148800px;}
.ls1f{letter-spacing:-0.076400px;}
.ls22{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.033600px;}
.ls1c{letter-spacing:-0.029040px;}
.ls10{letter-spacing:0.000000px;}
.ls55{letter-spacing:0.002640px;}
.ls6{letter-spacing:0.025200px;}
.ls2d{letter-spacing:0.062160px;}
.ls20{letter-spacing:0.066960px;}
.ls7{letter-spacing:0.136800px;}
.ls14{letter-spacing:0.140760px;}
.ls5{letter-spacing:0.144000px;}
.ls1a{letter-spacing:0.169200px;}
.ls38{letter-spacing:0.170400px;}
.ls19{letter-spacing:0.183600px;}
.ls15{letter-spacing:0.252000px;}
.lse{letter-spacing:0.270360px;}
.ls4{letter-spacing:0.306000px;}
.lsb{letter-spacing:0.313200px;}
.lsc{letter-spacing:0.352800px;}
.lsd{letter-spacing:0.407160px;}
.ls12{letter-spacing:0.428400px;}
.ls9{letter-spacing:0.442800px;}
.ls11{letter-spacing:0.457200px;}
.ls16{letter-spacing:0.464040px;}
.lsf{letter-spacing:0.468000px;}
.ls1b{letter-spacing:0.475200px;}
.ls8{letter-spacing:0.536040px;}
.lsa{letter-spacing:0.576360px;}
.ls13{letter-spacing:0.583200px;}
.ls17{letter-spacing:0.651600px;}
.ls18{letter-spacing:0.713160px;}
.ls0{letter-spacing:0.799200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.093840px;}
.wsa{word-spacing:-0.088560px;}
.wsc{word-spacing:-0.055200px;}
.wse{word-spacing:-0.038400px;}
.ws4{word-spacing:-0.014400px;}
.ws6{word-spacing:-0.007440px;}
.ws1{word-spacing:-0.004400px;}
.ws2{word-spacing:-0.003960px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002640px;}
.ws5{word-spacing:0.004800px;}
.ws7{word-spacing:0.014400px;}
.ws8{word-spacing:0.026400px;}
.ws9{word-spacing:0.076800px;}
.wsd{word-spacing:0.326400px;}
._6{margin-left:-1.274400px;}
._2{width:1.665600px;}
._19{width:171.057600px;}
._1a{width:179.822400px;}
._1d{width:189.050400px;}
._18{width:213.091200px;}
._b{width:219.064800px;}
._22{width:221.315040px;}
._20{width:224.349600px;}
._7{width:228.040800px;}
._16{width:234.064800px;}
._1f{width:237.036000px;}
._e{width:239.496000px;}
._1b{width:243.067200px;}
._3{width:245.896800px;}
._12{width:249.019200px;}
._28{width:251.997600px;}
._17{width:255.064800px;}
._c{width:273.081600px;}
._8{width:278.536800px;}
._1c{width:281.872800px;}
._11{width:290.272800px;}
._27{width:296.961600px;}
._26{width:303.069600px;}
._14{width:318.074400px;}
._9{width:342.067200px;}
._23{width:345.057600px;}
._13{width:354.018000px;}
._15{width:360.016800px;}
._10{width:369.057600px;}
._1e{width:393.048000px;}
._21{width:395.954400px;}
._f{width:398.997600px;}
._5{width:402.045600px;}
._a{width:410.990400px;}
._d{width:414.024000px;}
._24{width:419.971200px;}
._4{width:438.016800px;}
._25{width:468.290400px;}
._1{width:471.024000px;}
._0{width:842.894400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y20{bottom:17.116305px;}
.y21{bottom:17.183007px;}
.y0{bottom:17.964052px;}
.y1f{bottom:28.831992px;}
.y1e{bottom:40.547678px;}
.y1d{bottom:162.572330px;}
.y1c{bottom:180.145859px;}
.yd{bottom:180.148671px;}
.y1b{bottom:197.719389px;}
.yc{bottom:197.722201px;}
.y1a{bottom:228.180642px;}
.y19{bottom:245.754171px;}
.y18{bottom:263.327701px;}
.yb{bottom:263.330512px;}
.y5b{bottom:273.424435px;}
.y5a{bottom:287.594011px;}
.y17{bottom:293.788954px;}
.y59{bottom:301.763587px;}
.y16{bottom:311.362483px;}
.y58{bottom:315.933007px;}
.y15{bottom:328.936012px;}
.ya{bottom:328.938824px;}
.y57{bottom:330.102582px;}
.y56{bottom:344.272158px;}
.y55{bottom:358.441578px;}
.y14{bottom:359.397265px;}
.y54{bottom:372.611154px;}
.y13{bottom:376.970795px;}
.y53{bottom:386.780729px;}
.y12{bottom:394.544324px;}
.y9{bottom:394.547136px;}
.y52{bottom:400.950149px;}
.y51{bottom:415.119881px;}
.y50{bottom:429.289301px;}
.y11{bottom:442.579107px;}
.y8{bottom:442.581918px;}
.y4f{bottom:443.458720px;}
.y4e{bottom:457.628296px;}
.y10{bottom:460.152636px;}
.y7{bottom:460.155448px;}
.y4d{bottom:471.797872px;}
.y4c{bottom:485.967292px;}
.y6{bottom:490.616701px;}
.y4b{bottom:500.136867px;}
.yf{bottom:508.187418px;}
.y5{bottom:508.190230px;}
.y4a{bottom:514.306443px;}
.ye{bottom:525.760948px;}
.y4{bottom:525.763759px;}
.y49{bottom:528.475863px;}
.y48{bottom:542.645439px;}
.y47{bottom:556.815014px;}
.y3{bottom:562.082387px;}
.y46{bottom:570.984434px;}
.y45{bottom:585.154010px;}
.y44{bottom:599.323586px;}
.y43{bottom:613.493005px;}
.y42{bottom:627.662581px;}
.y41{bottom:641.832157px;}
.y40{bottom:656.001576px;}
.y3f{bottom:670.171152px;}
.y3e{bottom:684.340728px;}
.y3d{bottom:698.510148px;}
.y3c{bottom:712.679724px;}
.y3b{bottom:726.849299px;}
.y3a{bottom:741.018719px;}
.y39{bottom:755.188451px;}
.y38{bottom:769.357871px;}
.y37{bottom:783.527290px;}
.y36{bottom:797.696866px;}
.y35{bottom:811.866286px;}
.y34{bottom:826.035861px;}
.y33{bottom:840.205437px;}
.y32{bottom:854.375013px;}
.y31{bottom:868.544589px;}
.y30{bottom:882.714008px;}
.y2f{bottom:896.883584px;}
.y2e{bottom:911.053004px;}
.y2d{bottom:925.222736px;}
.y63{bottom:937.532486px;}
.y2c{bottom:939.392156px;}
.y2b{bottom:953.561575px;}
.y62{bottom:965.871325px;}
.y2a{bottom:967.731151px;}
.y61{bottom:980.040744px;}
.y29{bottom:981.900883px;}
.y28{bottom:996.070146px;}
.y60{bottom:1008.379584px;}
.y27{bottom:1010.239722px;}
.y5f{bottom:1022.549003px;}
.y26{bottom:1024.409142px;}
.y5e{bottom:1036.718423px;}
.y25{bottom:1038.578561px;}
.y24{bottom:1052.748293px;}
.y5d{bottom:1065.057262px;}
.y23{bottom:1066.917713px;}
.y5c{bottom:1079.584713px;}
.y22{bottom:1081.087289px;}
.y2{bottom:1154.702413px;}
.y1{bottom:1192.192609px;}
.h6{height:17.472000px;}
.h5{height:26.208000px;}
.h3{height:29.120000px;}
.h4{height:34.944000px;}
.h2{height:58.240000px;}
.h1{height:1206.715686px;}
.h7{height:1207.496732px;}
.h0{height:1237.176471px;}
.w2{width:836.500000px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:57.342348px;}
.x6{left:62.028467px;}
.x4{left:85.459995px;}
.x3{left:228.000845px;}
.x9{left:476.721428px;}
.xa{left:477.999844px;}
.x5{left:488.480072px;}
.x1{left:630.434669px;}
.x2{left:641.173892px;}
.x7{left:689.208361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-1.028365pt;}
.ls4c{letter-spacing:-0.919997pt;}
.ls3f{letter-spacing:-0.913647pt;}
.ls34{letter-spacing:-0.901561pt;}
.ls5e{letter-spacing:-0.856083pt;}
.ls2e{letter-spacing:-0.846250pt;}
.ls61{letter-spacing:-0.823716pt;}
.ls30{letter-spacing:-0.821463pt;}
.ls26{letter-spacing:-0.809376pt;}
.ls52{letter-spacing:-0.805279pt;}
.ls4f{letter-spacing:-0.796675pt;}
.ls57{letter-spacing:-0.782336pt;}
.ls4a{letter-spacing:-0.768406pt;}
.ls5c{letter-spacing:-0.763899pt;}
.ls44{letter-spacing:-0.710842pt;}
.ls5d{letter-spacing:-0.708998pt;}
.ls43{letter-spacing:-0.680114pt;}
.ls48{letter-spacing:-0.669871pt;}
.ls51{letter-spacing:-0.667618pt;}
.ls45{letter-spacing:-0.663521pt;}
.ls5f{letter-spacing:-0.659628pt;}
.ls40{letter-spacing:-0.657580pt;}
.ls23{letter-spacing:-0.655531pt;}
.ls3a{letter-spacing:-0.653688pt;}
.ls31{letter-spacing:-0.637095pt;}
.ls35{letter-spacing:-0.626647pt;}
.ls21{letter-spacing:-0.618658pt;}
.ls1e{letter-spacing:-0.606367pt;}
.ls3d{letter-spacing:-0.594280pt;}
.ls56{letter-spacing:-0.581784pt;}
.ls2c{letter-spacing:-0.575843pt;}
.ls4b{letter-spacing:-0.563347pt;}
.ls5a{letter-spacing:-0.561299pt;}
.ls1{letter-spacing:-0.559933pt;}
.ls46{letter-spacing:-0.546959pt;}
.ls42{letter-spacing:-0.544910pt;}
.ls3b{letter-spacing:-0.540813pt;}
.ls54{letter-spacing:-0.536716pt;}
.ls25{letter-spacing:-0.532619pt;}
.ls2f{letter-spacing:-0.530366pt;}
.ls4e{letter-spacing:-0.528522pt;}
.ls33{letter-spacing:-0.526474pt;}
.ls59{letter-spacing:-0.524425pt;}
.ls2a{letter-spacing:-0.511929pt;}
.ls24{letter-spacing:-0.502096pt;}
.ls32{letter-spacing:-0.495746pt;}
.ls60{letter-spacing:-0.477309pt;}
.ls37{letter-spacing:-0.470958pt;}
.ls47{letter-spacing:-0.465222pt;}
.ls27{letter-spacing:-0.454775pt;}
.ls5b{letter-spacing:-0.440435pt;}
.ls2b{letter-spacing:-0.436338pt;}
.ls3e{letter-spacing:-0.432241pt;}
.ls3c{letter-spacing:-0.428144pt;}
.ls28{letter-spacing:-0.419745pt;}
.ls1d{letter-spacing:-0.407659pt;}
.ls50{letter-spacing:-0.387378pt;}
.ls4d{letter-spacing:-0.376931pt;}
.ls41{letter-spacing:-0.370785pt;}
.ls58{letter-spacing:-0.231689pt;}
.ls36{letter-spacing:-0.192562pt;}
.ls39{letter-spacing:-0.159786pt;}
.ls3{letter-spacing:-0.155689pt;}
.ls49{letter-spacing:-0.135408pt;}
.ls29{letter-spacing:-0.127009pt;}
.ls1f{letter-spacing:-0.065212pt;}
.ls22{letter-spacing:-0.040971pt;}
.ls2{letter-spacing:-0.028679pt;}
.ls1c{letter-spacing:-0.024787pt;}
.ls10{letter-spacing:0.000000pt;}
.ls55{letter-spacing:0.002253pt;}
.ls6{letter-spacing:0.021510pt;}
.ls2d{letter-spacing:0.053057pt;}
.ls20{letter-spacing:0.057154pt;}
.ls7{letter-spacing:0.116767pt;}
.ls14{letter-spacing:0.120147pt;}
.ls5{letter-spacing:0.122912pt;}
.ls1a{letter-spacing:0.144422pt;}
.ls38{letter-spacing:0.145446pt;}
.ls19{letter-spacing:0.156713pt;}
.ls15{letter-spacing:0.215096pt;}
.lse{letter-spacing:0.230768pt;}
.ls4{letter-spacing:0.261188pt;}
.lsb{letter-spacing:0.267334pt;}
.lsc{letter-spacing:0.301135pt;}
.lsd{letter-spacing:0.347534pt;}
.ls12{letter-spacing:0.365664pt;}
.ls9{letter-spacing:0.377955pt;}
.ls11{letter-spacing:0.390246pt;}
.ls16{letter-spacing:0.396084pt;}
.lsf{letter-spacing:0.399464pt;}
.ls1b{letter-spacing:0.405610pt;}
.ls8{letter-spacing:0.457540pt;}
.lsa{letter-spacing:0.491956pt;}
.ls13{letter-spacing:0.497794pt;}
.ls17{letter-spacing:0.556177pt;}
.ls18{letter-spacing:0.608722pt;}
.ls0{letter-spacing:0.682162pt;}
.wsb{word-spacing:-0.080098pt;}
.wsa{word-spacing:-0.075591pt;}
.wsc{word-spacing:-0.047116pt;}
.wse{word-spacing:-0.032777pt;}
.ws4{word-spacing:-0.012291pt;}
.ws6{word-spacing:-0.006350pt;}
.ws1{word-spacing:-0.003756pt;}
.ws2{word-spacing:-0.003380pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002253pt;}
.ws5{word-spacing:0.004097pt;}
.ws7{word-spacing:0.012291pt;}
.ws8{word-spacing:0.022534pt;}
.ws9{word-spacing:0.065553pt;}
.wsd{word-spacing:0.278601pt;}
._6{margin-left:-1.087772pt;}
._2{width:1.421684pt;}
._19{width:146.007324pt;}
._1a{width:153.488576pt;}
._1d{width:161.365195pt;}
._18{width:181.885376pt;}
._b{width:186.984181pt;}
._22{width:188.904888pt;}
._20{width:191.495056pt;}
._7{width:194.645704pt;}
._16{width:199.787528pt;}
._1f{width:202.323615pt;}
._e{width:204.423364pt;}
._1b{width:207.471585pt;}
._3{width:209.886808pt;}
._12{width:212.551953pt;}
._28{width:215.094186pt;}
._17{width:217.712214pt;}
._c{width:233.090571pt;}
._8{width:237.746892pt;}
._1c{width:240.594356pt;}
._11{width:247.764231pt;}
._27{width:253.473500pt;}
._26{width:258.687023pt;}
._14{width:271.494467pt;}
._9{width:291.973677pt;}
._23{width:294.526152pt;}
._13{width:302.174360pt;}
._15{width:307.294674pt;}
._10{width:315.011508pt;}
._1e{width:335.488669pt;}
._21{width:337.969446pt;}
._f{width:340.566989pt;}
._5{width:343.168629pt;}
._a{width:350.803521pt;}
._d{width:353.392870pt;}
._24{width:358.469141pt;}
._4{width:373.872080pt;}
._25{width:399.712308pt;}
._1{width:402.045590pt;}
._0{width:719.457982pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:68.284519pt;}
.y20{bottom:14.609733pt;}
.y21{bottom:14.666667pt;}
.y0{bottom:15.333333pt;}
.y1f{bottom:24.609733pt;}
.y1e{bottom:34.609733pt;}
.y1d{bottom:138.764667pt;}
.y1c{bottom:153.764667pt;}
.yd{bottom:153.767067pt;}
.y1b{bottom:168.764667pt;}
.yc{bottom:168.767067pt;}
.y1a{bottom:194.765067pt;}
.y19{bottom:209.765067pt;}
.y18{bottom:224.765067pt;}
.yb{bottom:224.767467pt;}
.y5b{bottom:233.383200pt;}
.y5a{bottom:245.477733pt;}
.y17{bottom:250.765467pt;}
.y59{bottom:257.572267pt;}
.y16{bottom:265.765467pt;}
.y58{bottom:269.666667pt;}
.y15{bottom:280.765467pt;}
.ya{bottom:280.767867pt;}
.y57{bottom:281.761200pt;}
.y56{bottom:293.855733pt;}
.y55{bottom:305.950133pt;}
.y14{bottom:306.765867pt;}
.y54{bottom:318.044667pt;}
.y13{bottom:321.765867pt;}
.y53{bottom:330.139200pt;}
.y12{bottom:336.765867pt;}
.y9{bottom:336.768267pt;}
.y52{bottom:342.233600pt;}
.y51{bottom:354.328267pt;}
.y50{bottom:366.422667pt;}
.y11{bottom:377.766267pt;}
.y8{bottom:377.768667pt;}
.y4f{bottom:378.517067pt;}
.y4e{bottom:390.611600pt;}
.y10{bottom:392.766267pt;}
.y7{bottom:392.768667pt;}
.y4d{bottom:402.706133pt;}
.y4c{bottom:414.800533pt;}
.y6{bottom:418.769067pt;}
.y4b{bottom:426.895067pt;}
.yf{bottom:433.766667pt;}
.y5{bottom:433.769067pt;}
.y4a{bottom:438.989600pt;}
.ye{bottom:448.766667pt;}
.y4{bottom:448.769067pt;}
.y49{bottom:451.084000pt;}
.y48{bottom:463.178533pt;}
.y47{bottom:475.273067pt;}
.y3{bottom:479.769067pt;}
.y46{bottom:487.367467pt;}
.y45{bottom:499.462000pt;}
.y44{bottom:511.556533pt;}
.y43{bottom:523.650933pt;}
.y42{bottom:535.745467pt;}
.y41{bottom:547.840000pt;}
.y40{bottom:559.934400pt;}
.y3f{bottom:572.028933pt;}
.y3e{bottom:584.123467pt;}
.y3d{bottom:596.217867pt;}
.y3c{bottom:608.312400pt;}
.y3b{bottom:620.406933pt;}
.y3a{bottom:632.501333pt;}
.y39{bottom:644.596000pt;}
.y38{bottom:656.690400pt;}
.y37{bottom:668.784800pt;}
.y36{bottom:680.879333pt;}
.y35{bottom:692.973733pt;}
.y34{bottom:705.068267pt;}
.y33{bottom:717.162800pt;}
.y32{bottom:729.257333pt;}
.y31{bottom:741.351867pt;}
.y30{bottom:753.446267pt;}
.y2f{bottom:765.540800pt;}
.y2e{bottom:777.635200pt;}
.y2d{bottom:789.729867pt;}
.y63{bottom:800.236933pt;}
.y2c{bottom:801.824267pt;}
.y2b{bottom:813.918667pt;}
.y62{bottom:824.425733pt;}
.y2a{bottom:826.013200pt;}
.y61{bottom:836.520133pt;}
.y29{bottom:838.107867pt;}
.y28{bottom:850.202133pt;}
.y60{bottom:860.708933pt;}
.y27{bottom:862.296667pt;}
.y5f{bottom:872.803333pt;}
.y26{bottom:874.391067pt;}
.y5e{bottom:884.897733pt;}
.y25{bottom:886.485467pt;}
.y24{bottom:898.580133pt;}
.y5d{bottom:909.086533pt;}
.y23{bottom:910.674533pt;}
.y5c{bottom:921.486533pt;}
.y22{bottom:922.769067pt;}
.y2{bottom:985.603733pt;}
.y1{bottom:1017.603733pt;}
.h6{height:14.913339pt;}
.h5{height:22.370008pt;}
.h3{height:24.855565pt;}
.h4{height:29.826678pt;}
.h2{height:49.711130pt;}
.h1{height:1030.000000pt;}
.h7{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:714.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:48.944933pt;}
.x6{left:52.944800pt;}
.x4{left:72.944933pt;}
.x3{left:194.611600pt;}
.x9{left:406.908667pt;}
.xa{left:407.999867pt;}
.x5{left:416.945333pt;}
.x1{left:538.111600pt;}
.x2{left:547.278133pt;}
.x7{left:588.278267pt;}
}
